Package org.lwjgl.opengl

# Class NVGpuProgram5

java.lang.Object
org.lwjgl.opengl.NVGpuProgram5

public final class NVGpuProgram5 extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_FRAGMENT_PROGRAM_INTERPOLATION_OFFSET_BITS_NV`
Accepted by the <pname> parameter of GetBooleanv, GetIntegerv, GetFloatv, and GetDoublev:
`static final int`
`GL_MAX_FRAGMENT_INTERPOLATION_OFFSET_NV`
Accepted by the <pname> parameter of GetBooleanv, GetIntegerv, GetFloatv, and GetDoublev:
`static final int`
`GL_MAX_GEOMETRY_PROGRAM_INVOCATIONS_NV`
Accepted by the <pname> parameter of GetBooleanv, GetIntegerv, GetFloatv, and GetDoublev:
`static final int`
`GL_MIN_FRAGMENT_INTERPOLATION_OFFSET_NV`
Accepted by the <pname> parameter of GetBooleanv, GetIntegerv, GetFloatv, and GetDoublev:

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_MAX_GEOMETRY_PROGRAM_INVOCATIONS_NV

public static final int GL_MAX_GEOMETRY_PROGRAM_INVOCATIONS_NV
Accepted by the <pname> parameter of GetBooleanv, GetIntegerv, GetFloatv, and GetDoublev:

See Also:
  - Constant Field Values

### GL_MIN_FRAGMENT_INTERPOLATION_OFFSET_NV

public static final int GL_MIN_FRAGMENT_INTERPOLATION_OFFSET_NV
Accepted by the <pname> parameter of GetBooleanv, GetIntegerv, GetFloatv, and GetDoublev:

See Also:
  - Constant Field Values

### GL_MAX_FRAGMENT_INTERPOLATION_OFFSET_NV

public static final int GL_MAX_FRAGMENT_INTERPOLATION_OFFSET_NV
Accepted by the <pname> parameter of GetBooleanv, GetIntegerv, GetFloatv, and GetDoublev:

See Also:
  - Constant Field Values

### GL_FRAGMENT_PROGRAM_INTERPOLATION_OFFSET_BITS_NV

public static final int GL_FRAGMENT_PROGRAM_INTERPOLATION_OFFSET_BITS_NV
Accepted by the <pname> parameter of GetBooleanv, GetIntegerv, GetFloatv, and GetDoublev:

See Also:
  - Constant Field Values